@charset "UTF-8";.textareaRequiredMsg,.textareaMinCharsMsg,.textareaMaxCharsMsg,.textareaValidMsg{display:none}.textareaRequiredState .textareaRequiredMsg,.textareaMinCharsState .textareaMinCharsMsg,.textareaMaxCharsState .textareaMaxCharsMsg{
	display:inline;
	color:#C33;
	margin-left:2px;
	font-size: 12px;
} .textareaValidState textarea,textarea.textareaValidState{background-color:#B8F5B1}textarea.textareaRequiredState,.textareaRequiredState textarea,textarea.textareaMinCharsState,.textareaMinCharsState textarea,textarea.textareaMaxCharsState,.textareaMaxCharsState textarea{background-color:#FF9F9F}.textareaFocusState textarea,textarea.textareaFocusState{background-color:#FFC}.textareaFlashState textarea,textarea.textareaFlashState{color:red !important}
